openSUSE Leap 15.0 - action #24738

create separate flavor package for appliances
2017-09-07 11:19 - Inussel

Status: Closed Start date: 2017-09-07
Priority: Normal Due date: 2017-12-15
Assignee: % Done: 100%
Category: Release Engineering Estimated time: 0.00 hour
Target version: Working

Description

we should have some openSUSE-release-appliance package with e.g. flavor(appliance) to separate real installations from
appliances in the download stats

History

#1 - 2017-11-07 10:02 - Inussel
- Due date set to 2017-11-30
- Category set to Release Engineering

- Target version set to Working

#2 - 2017-12-11 15:18 - Inussel
- Due date changed from 2017-11-30 to 2017-12-15
- % Done changed from 0 to 20

Let's see what happens:
https://build.opensuse.org/package/rdiff/open

#3 - 2018-01-12 08:32 - Inussel

- Status changed from New to Closed

- % Done changed from 20 to 100

no complaints so far, closing
